Toad World® Forums

Cannot install TDOA 2.6.1 on a new desktop


#1

I tried to install a TOAD on my new desktop WIN XP Pro 32 B.
However, the installation package sent me to MS .NET download.
Initially I downloaded .NET 4, but the TDOA did not recognized and redirected me back to MS website.
I removed .NET 4 and installed 3.5. The same story, TDOA tells me that it requires the latest .Net framework.
I am not sure what to do at this point.

I have clean machine and cannot install a software.
Any help would be appreciated.
Chris

screen.jpeg


#2

Hi Greener,

We need .NET 3.5 SP1, please try this link see if it helps.

http://www.microsoft.com/downloads/details.aspx?familyid=ab99342f-5d1a-413d-8319-81da479ab0d7&displaylang=en

Thanks,

YaKe


#3

Ok,
I will test it on Monday and let you know if it works.
Thanks,


#4

Thanks, It worked.

I like the program but .NET behind is really pain.
I wish it would be like a regular TOAD; no framework required.

Cheers.
Chris


#5

I can understand .net being a pain. We decided to use it because it gave us full Unicode support where regular Toad has had many issues with this.

Debbie